name:                get-current-ip
version:             0.1.0.0
-- synopsis:            
-- description:         
license:             AGPL-3
license-file:        LICENSE
author:              wldhx
maintainer:          wldhx@wldhx.me
-- copyright:           
-- category:            
build-type:          Simple
cabal-version:       >=1.10

executable get-current-ip
  main-is:             Main.hs
  -- other-modules:       
  -- other-extensions:    
  build-depends:       base >=4.9 && <4.10
                     , bytestring
                     , lens
                     , wreq
  hs-source-dirs:      src
  default-language:    Haskell2010
